{
  "format_version": "1.16.0",
  "minecraft:weighted_random_feature": {
    "description": {
      "identifier": "nicothekid:vegetation_weight_x_pond"
    },
    "features": [
      [ "nicothekid:vegetation_x_pond_x_clay_x_vegetation", 100 ],
      [ "nicothekid:vegetation_x_pond_x_grass_x_vegetation", 100 ],
      [ "nicothekid:vegetation_x_pond_x_moss_x_vegetation", 100 ],
      [ "nicothekid:vegetation_x_pond_x_mossy_cobblestone_x_vegetation", 100 ],
      [ "nicothekid:vegetation_x_pond_x_waterlily_x_vegetation", 100 ]
    ]
  }
}